{
    "dc_identifier": "nl.gm0537.2c.2010.2768828-21",
    "dc_title": "B&W 2010-09-14 - Wethouder Binnendijk/BMO\n2010-18243\nMandaat Wabo.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2010-09-14. Onderdeel: Wethouder Binnendijk/BMO\n2010-18243\nMandaat Wabo..",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/13700",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-19",
    "foi_publishedDate": "2010-09-14",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2010.2768828-21",
    "dc_externalIdentifier": "2768867",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-09-14",
    "foi_meetingNumber": "2768828",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2010.2768828-21.doc.1",
            "dc_title": "22. 2010-18243",
            "foi_fileName": "22._2010-18243.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/181441/1"
        }
    ]
}